uuid: 1cdb3158-05fb-44b3-954a-596fbd160487
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: AQZt3mTM-HGFLxai2IPOFFyGtOVC-P26IQaOLYmI1b8
id: taxonomy_term.token
label: 'Jeton (token)'
targetEntityType: taxonomy_term
cache: true
